/******************** TABLE OF CONTENT **********************/
/*
1. WRAPPER
2. HEADER
3. FOOTER
4. HOME CONTENT
5. CONTENT

*/
/****************** END TABLE OF CONTENT ********************/

/******************** 1. WRAPPER **********************/
body,html,form{
	margin:0;
	padding:0;
	font-family:'Open Sans', Arial;
	color:#727070;
	font-size:14px;
	font-style:normal;
}

body,html{
	height:100%;
}

body#Body{
	background:url(images/homebgrepeater.jpg) repeat-x;
	text-align:center;
}

#outer{
	min-height:100%;
	height:auto !important;
	height:100%;
	background:url(images/homebg.jpg) no-repeat center top;
	margin-bottom:-60px;
}

#wrapper{
	width:1049px;
	margin:0 auto;
	text-align:left;
	position:relative;
}
/******************** END 1. WRAPPER **********************/

/******************** 2. HEADER **********************/
#header{
	height:189px;
	text-align:center;
	width:1049px;
	margin:0 auto;
	position:relative;
}

#logo{
	padding-top:5px;
}

#socialmedia{
	background:url(Images/socialmedia.png) no-repeat;
	width:120px;
	height:22px;
	position:absolute;
	right:0;
	top:10px;
}

#socialmedia a{
	width:22px;
	height:20px;
	float:left;
	text-indent:-9999em;
}

#linktwitter, #linkinstagram, #linkpinterest{
	margin:0 5px;
}

#mainnav{
	position:absolute;
	width:1049px;
	background:#deedfc;
	height:50px;
	top:0px;
	left:0;
}

#mainnav ul, #mainnav ul li{
	margin:0;
	padding:0;
	list-style:none;
}

#mainnav ul{
	margin-left:30px;
}

#mainnav ul li{
	float:left;
	padding:0 15px;
	line-height:50px;
	background:url(images/menuliner.jpg) center left no-repeat;
}

#mainnav ul li a{
	color:#262b2c;
	text-decoration:none;
}

#mainnav ul li.SelectedTab a{
    text-decoration:underline;
}

#mainnav ul li.SelectedTab ul li a{
    text-decoration:none;
}

#mainnav ul li#mainnav56{
	background:none;
}

#mainnav ul li ul{
    margin:0;
    padding:0;
    list-style:none;
    display:none;
    position:absolute;
    top:50px;
    background:#ffffff;
    padding:10px 0;
    z-index:1000;
}

#mainnav ul li:hover, #mainnav ul li.iehover{
    position:relative;
}

#mainnav ul li ul li{
    float:none;
    width:215px;
    background:#ffffff;
    line-height:30px;
}

#mainnav ul li:hover ul, #mainnav ul li.iehover ul{
    display:block;
    left:-10px;
}

.plusspan{
    width:13px;
    display:inline-block;
}

#callus{
	position:absolute;
	right:29px;
	top:14px;
	color:#262b2c;
}

/******************** END 2.HEADER **********************/

/******************** 3.FOOTER **************************/
.clearfooter{
	height:60px;
	clear:both;
}

.clear{
	clear:both;
}

#footer{
	height:60px;
	background:#deedfc;
}

#footerinside{
	width:1002px;
	margin:0 auto;
	color:#262b2c;
	padding-top:25px;
	font-size:12px;
}

#footerinside a{
	text-decoration:none;
	color:#262b2c;
	font-size:12px;
}

#footerleft{
	float:left;
	color:#262b2c;
	width:750px;
}

#footerleft li#licopyright{
	padding-left:0;
}

#footerleft li.lilast{
	padding-right:0;
	border-right:0;
}

#footerright{
	width:200px;
	float:right;
	text-align:right;
}

#footerleft ul, #footerleft ul li{
	margin:0;
	padding:0;
	list-style:none;
}

#footerleft ul li{
	float:left;
	padding:0 23px;
	border-right:solid 1px #262b2c;
}
/******************** END 3.FOOTER **********************/

/******************** 4.HOME CONTENT **************************/
#mainbody{
	position:relative;
}

.mainbodyhome{
	height:1200px;
}

#homebanner{
	height:519px;
}

#homebannercontent{
	position:absolute;
	left:0;
	top:49px;
	height:606px;
	width:1049px;
	z-index:10;
}

#featurebar{
    color:#262b2c;
    background:#deedfc;
    font-size:27px;
    width:333px;
    height:56px;
    position:absolute;
    top:463px;
    z-index:100;
    right:24px;
}

.featurebartext{
    padding-left:24px;
    padding-top:10px;
	font-weight:300;
	color:#262b2c;
	font-family: 'Roboto', sans-serif;
}


#homecontent{
	margin:0 auto;
	width:1002px;
	z-index:100;
	position:absolute;
	left:0;
	top:519;
	left:26px;
}

#homecontentinside{
	
}

.transparentbox{
    width:333px;
	height:341px;
	position:relative;
}

.transparenttitle{
    background:url(images/header-transparent.png) repeat-x;
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:86px;
	font-size:17px;
	font-weight:300;
	color:#262b2c;
	vertical-align:middle;
}

.transparenttitleinside{
    padding-left:27px;
    line-height:22px;
}

.transparenttitleinside h2, .transparenttitleinside h1{
    margin:0;
    padding:0;
    line-height:26px;
}

.homecontentleft, .homecontentright{
	width:333px;
	height:341px;
	float:left;
	z-index:10;
}

.homecontentright2{
    margin-top: -341px;
}

.homecontentmid{
	width:333px;
	/*height:341px;*/
	float:left;
	z-index:10;
}

.homecontenttext{
	background:#faf9f9;
}

.homecontenttextinside{
	padding:23px 28px;
	display:inline-block;
}

/******************** END 4.HOME CONTENT **********************/

/******************** 5. CONTENT **********************/
h1,h2,h3,h4,h5{
	margin:0;
	padding:0;
	padding-bottom:20px;
	font-weight:300;
	font-family: 'Roboto', sans-serif;
	text-transform:uppercase;
	color:#262b2c;
}

h1{
	font-size:27px;
}

h2{
	font-size:22px;
	text-transform:none;
	padding-bottom:12px;
}

h3{
	font-size:18px;
	text-transform:none;
	padding-bottom:6px;
}

h4{
	font-size:15px;
}

h5{
	font-size:11px;
}


a img{
    border:none;
}

p{
	margin:0;
	padding:0;
	line-height:21px;
	padding-bottom:14px;
	font-size:13px;
}

ul li{
	font-size:inherit;
	line-height:inherit;
	list-style-type:disc;
	padding-bottom:5px;
	padding-top:0;
	margin-top:0;
}

ol li{
	font-size:inherit;
	line-height:inherit;
	padding-bottom:5px;
	padding-top:0;
	margin-top:0;
}

#mainbodyinside{
	margin:0 auto;
	width:1002px;
	background:#faf9f9;
	min-height:720px;
	padding-bottom:25px;
	/*box-shadow: 10px 0px 40px 0px #454343;
	-moz-box-shadow: 10px 0px 40px 0px #454343;
	-webkit-box-shadow: 10px 0px 40px 0px #454343;*/
}

#mainbodyinsidetext{
	padding:20px 21px;
	padding-top:70px;
	display:block;
}

#mainbodyinsidetextleft{
	float:left;
	width:600px;
}

#mainbodyinsidetextright{
	float:right;
	width:300px;
}

/******************** END 5. CONTENT **********************/


/******************** SEARCH BOX ************************/
#searchbox{
	position:absolute;
	top:260px;
	left:258px;
	z-index:100;
}

.ddsearch{
	background:#ffffff;
	width:180px;
	height:34px;
	border:none;
	text-align:left;
	float:left;
	margin-top:5px;
}

.ddsearch select{
	margin:10px;
	background:#ffffff;
	border:none;
	width:158px;
	color:#6a7b82;
	text-transform:uppercase;
	font-size:14px;
}

.or_round{
	background:url(Images/or_round.png) no-repeat;
	width:47px;
	height:47px;
	float:left;
	margin:0 7px;
}

.searchinput{
	background:#ffffff;
	width:180px;
	height:34px;
	float:left;
	margin-top:5px;
}

.searchinput input{
	width:158px;
	background:#ffffff;
	margin:10px 10px;
	color:#6a7b82;
	text-transform:uppercase;
	font-size:14px;
	border:none;
}

.searchbutton{
	float:left;
	margin-left:7px;
	margin-top:7px;
}

.searchbutton input{
	width:100px;
	height:33px;
	background:url(Images/blue_button.png) repeat-x;
	text-align:center;
	color:#262b2c;
	border:none;
	cursor:pointer;
}

#pagename{
	color:#262b2c;
	font-size:40px;
	font-family:'Roboto', Arial;
	position:absolute;
	left:44px;
	top:255px;
	z-index:200;
	font-weight:300;
}

.articleheadername h1{
	padding-bottom:15px;
	margin-bottom: 23px;
	border-bottom: none;
}

/* we going to hide the login details */
#dnn_ctr428_Login_pnlLoginContainer{display:none;}

.categorypageheader{
	height:57px;
	border-bottom:solid 1px #c6c7c8;
	margin-bottom:23px;
}

.categorypagename{
	font-size:27px;
	color:#767a7c;
	font-family: 'Roboto', Arial;
	float:left;	
	display:inline-block;
	font-weight: 300;
}

.cartpageright{
	color:#6a94bf;
	float:right;
	font-size:14px;
	padding-left:30px;
	background:url(/desktopmodules/web105_onlineshop/css/images/producttaplist/icon_drop.png) no-repeat;
	line-height:24px;
	margin-top:2px;
}

.cartpageright a, .cartpageright a:hover, .cartpageright a:visited{
    text-decoration:none;
    color:#6a94bf;
}

a:link{
	color:inherit;
	text-decoration:inherit;
}

a:hover{
	color:inherit;
	text-decoration:underline;
}

a:visited{
	color:inherit;
	text-decoration:inherit;
}

a:active{
	color:inherit;
	text-decoration:inherit;
}

#dnn_ctr460_ModuleContent{
	width:978px;
	margin-left:-10px;
	overflow-x:hidden;
}

.addcartnotifybox
{
    position: relative;    
}

.pricebox 
{
   color:#6a94bf;    
}
#cartbox
{
      color:#6a94bf;    
      width:250px;
      position:absolute;
      right:100px;
      top:10px;
}

.productboxprice
{
     color:#6a94bf;    
}
 